Bug 102598 - Print Locations,Descriptions, etc. on Filofax week pages
Summary: Print Locations,Descriptions, etc. on Filofax week pages
Status: RESOLVED FIXED
Alias: None
Product: korganizer
Classification: Unclassified
Component: printing (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR wishlist with 10 votes (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-27 15:36 UTC by Christoph Neuroth
Modified: 2009-01-08 22:14 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Neuroth 2005-03-27 15:36:52 UTC
Version:            (using KDE KDE 3.4.0)
Installed from:    Unlisted Binary Package

When printing Weeks using the default output format filofax, only the summary and time is printed.I would like to have locations, descriptions, ... printed too. Unfortunately I can't find a way to this in KOrganizer.
Comment 1 Kamaraju Kusumanchi 2006-08-23 23:31:34 UTC
This would really be a cool feature. BTW, I am using KDE 3.5.4
Comment 2 Reinhold Kainhofer 2006-11-02 19:22:16 UTC
Reassigning all KOrganizer bug reports and wishes to the newly created 
korganizer-devel mailing list.
Comment 3 Ron Goodheart 2009-01-08 22:14:22 UTC
SVN commit 907451 by rgoodheart:

These changes also address some print overflow issues that were still
happening but were not reported.

GUI:
       gui changes to configuration dialogs

BUG: 102473
       Print month does not produce color output - events now in category
colors
BUG: 144809
       Calendar will not print in color - category colors for
incidence,day,week and month
BUG: 102598
       Print Locations,Descriptions, etc. on Filofax week pages - additional
info added
BUG: 104731
       include date when printing month view on paper - date now printed on
the bottom of page
BUG: 167751
       Printing jounral entries with richtext from korganizer print html-tags
       rich text is converted to plain text before printing for now on all
print types rather than printing the html

FEATURE: 71908
       calendar-print: option to switch on lines would be great - added
optional note lines
FEATURE: 83689
       Support printing of arbitrary date ranges - day range supports
arbitrary range
       (patch from David Faure incorporated  - feature in day print to print
selected range on one page
FEATURE: 110690
       Print "Month view" does not print all events - triangle printed in
lower right hand side of display box if the print overflows the box and all
information is not displayed



 M  +164 -114  calprintdayconfig_base.ui
 M  +96 -31    calprintdefaultplugins.cpp
 M  +9 -0      calprintdefaultplugins.h
 M  +95 -90    calprintincidenceconfig_base.ui
 M  +48 -18    calprintmonthconfig_base.ui
 M  +248 -106  calprintpluginbase.cpp
 M  +45 -6     calprintpluginbase.h
 M  +41 -13    calprinttodoconfig_base.ui
 M  +50 -34    calprintweekconfig_base.ui

WebSVN link: http://websvn.kde.org/?view=rev&revision=907451